Subject: about transaction

From: Dong Ligang <[email-masked]>
Date: Fri, 5 Aug 2005 09:13:29 -0400

Transaction's discuss in the ForCES Protocol has lasted for a long time. 
Till now there exist "TBD" and "not sure"in the protocol. Why not we 
temporarily impose some limitations to reduce the complexity. For examples, 
we let transaction exist only in the situation of one CE vs. one FE. In 
other words, we will not consider the transaction in multicast/broadcast.